# Voice_assisted_musicplayer
This project contains Ai powered voice activated music player system.
The system supports mp3,wav and mpeg audio files.
It can also play songs according to yor emotion(files need to be stored in voice_assisted_musicplayer/Songs/[-] **folder name according to your choice**)
It can also load music files form other directories.

To run the program execute the assistant.py file and say the desired song according to your mood
# preview
![image](https://user-images.githubusercontent.com/115635715/195788102-1906c8b2-edd7-456b-9a10-7130bfb19704.png)

![image](https://user-images.githubusercontent.com/115635715/195788334-144aab6a-bb67-42a1-a427-63ceef34a8fe.png)


## Features of the music player:
-backward button<br>
-forward button<br>
-pause/play button<br>
-progress bar<br>
-volume button<br>
-delete button<br>
-load file button<br>


## Requirements:<br>
pyttsx3<br>
SpeechRecognition<br>
os<br>
datetime<br>
pickle<br>
tkinter<br>
pygame<br>
mutagen<br>
time<br>
